.content__leftAnalitika{
  width: calc(100% - (338px + 25px));
  flex-basis: calc(100% - (338px + 25px));
  .analitika__top{
    width: calc(100% - 100px);
    padding-left: 50px;
    padding-right: 50px;
    box-shadow: 0 71px 50px rgba(198, 198, 198, 0.1);
    border-radius: 10px;
    background-color: #ffffff;
    padding-top: 20px;
  .title-analitika{
      color: #373737;
      font-family: 'Geometria Bold';
      font-size: 14px;
      font-weight: 700;
      line-height: 26px;
      margin-bottom: 40px;
    }
  .box__ot--flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    .box-ot{
      flex-basis: 40.7%;
      .ot__top{
        width: 74.5%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        margin-bottom: 45px;
        .date-ot{
          color: #838383;
          font-family: 'Geometria Bold';
          font-size: 14px;
          font-weight: 700;
          line-height: 26px;
        }
        .blue{
          width: 32px;
          height: 10px;
          border-radius: 5px;
          background-image: linear-gradient(39deg, #2450d0 0%, #3069e9 100%);
        }
        .text-date{
          width: 73px;
          height: 11px;
          color: #a6a6a6;
          font-family: 'Geometria';
          font-size: 14px;
          font-weight: 400;
        }
        .ot__calendar{
          position: relative;
          .calendar--head{
            svg {
              width: 18px;
              height: 17px;
              fill: #2450d0;
            }
          }
          .calendar--body {
            position: absolute;
            top: calc(100% + 10px);
            left: 0;
            padding-top: 20px;
            padding-bottom: 34px;
            box-shadow: 0 31px 18px rgba(88, 88, 88, 0.1);
            border-radius: 10px;
            background-image: linear-gradient(47deg, #f7f7f7 0%, #ffffff 100%);
            width: calc(350px - 40px);
            padding-left: 20px;
            padding-right: 20px;
            .swiper-container{
              .swiper-wrapper{
                .swiper-slide{
                  .box-contentSwiper{
                    .swiper__top{
                      display: flex;
                      justify-content: flex-start;
                      align-items: center;
                      flex-wrap: wrap;
                      position: relative;
                      .newDate{
                        display: flex;
                        justify-content: space-between;
                        align-items: center;
                        flex-wrap: wrap;
                        margin-right: 45px;
                        .text-newDate{
                          color: #848484;
                          font-family: 'Geometria';
                          font-size: 40px;
                          font-weight: 400;
                          line-height: 26px;
                          margin-right: 27px;
                        }
                        .text-newDate--left{
                          color: #cfcfcf;
                          font-family: 'Geometria';
                          font-size: 14px;
                          font-weight: 400;
                          line-height: 26px;
                          span {
                            color: #434343;
                            font-family: 'Geometria Bold';
                            font-size: 14px;
                            font-weight: 700;
                            line-height: 26px;
                            display: block;
                          }
                        }
                      }
                      .leftIcon{
                        width: 22px;
                        height: 20px;
                        fill: #b3b3b3;
                      }
                      .swiper-button-prev{
                        background: url("../../../img/right-arrow_copy.png");
                        width: 16px;
                        height: 16px;
                        right: 61px;
                        left: auto;
                        top: 43px;

                        margin: 0;
                        &::before {
                          display: none;
                        }
                        &::after {
                          display: none;
                        }

                      }
                      .swiper-button-next{
                        background: url("../../../img/right-arrow_copy.png");
                        transform: rotate(180deg);
                        width: 16px;
                        height: 16px;
                        right: 32px;
                        left: auto;                        margin: 0;
                        top: 43px;

                        &::after {
                          display: none;
                        }
                      }
                    }
                    .swiperPod{
                      position: relative;
                      z-index: 9999;
                      .swiper-container-v{
                        position: relative;
                        width: 100%;
                        overflow: hidden;
                        z-index: 99999999;
                        .swiper-wrapper{
                          .swiper-slide{
                            cursor: pointer;
                            width: 20px;
                            height: 11px;
                            color: #3e3e3e;
                            font-family: 'Geometria';
                            font-size: 14px;
                            font-weight: 400;
                            line-height: 26px;
                            margin-right: 20px;
                            transition-duration: 500ms;
                            transition-property: color;
                            &:hover{
                              color: #2b5ede;
                            }
                          }

                        }
                        .boxFlex {
                          display: flex;
                          justify-content: flex-start;
                          align-items: center;
                          padding-top: 20px;
                          margin-top: 20px;

                          .swiper-button-prev-v{
                            cursor: pointer;
                            background: url("../../../img/right-arrow_copy.png");
                            width: 16px;
                            height: 16px;
                            position: relative;
                            display: block;

                            &::before {
                              display: none;
                            }
                            &::after {
                              display: none;
                            }

                          }
                          .swiper-button-next-v{
                            cursor: pointer;

                            background: url("../../../img/right-arrow_copy.png");
                            width: 16px;
                            transform: rotate(180deg);
                            margin-left: 10px;
                            display: block;
                            height: 16px;
                            position: relative;
                            &::after {
                              display: none;
                            }
                          }
                        }
                      }
                    }
                  }
                }
              }
            }
            .box__circle--flex{
              display: flex;
              justify-content: space-between;
              align-items: center;
              flex-wrap: wrap;
              margin-top: 33px;
              .circle__gray{
                margin-right: 21px;
                width: 16px;
                height: 15px;
                border-radius: 50%;
                background-color: #f1f1f1;
              }
              .activeBlue{
                background-image: linear-gradient(to top, #2450d0 0%, #3069e9 100%);
              }
            }
          }
          .calendar-bodyRight {
            left: -140px;
          }
        }
      }
      .ot__bottom{
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        margin-bottom: 68px;
        .bottom--input{
          flex-basis: 174px;
          display: flex;
          justify-content: space-between;
          align-items: center;
          flex-wrap: wrap;
          margin-bottom: 10px;
          label {
            color: #838383;
            font-family: 'Geometria';
            font-size: 14px;
            font-weight: 400;
            line-height: 26px;
          }
          input {
            width: 92px;
            height: 49px;
            border-radius: 8px;
            background-color: #efefef;
            box-shadow: none;
            border: none;
            font-size: 18px;
            color: #2b5ede;
            text-align: center;
            outline: none;
          }
        }
      }
    }

  }
  .box__search{
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      padding-bottom: 59px;
      .text-search{
        color: #838383;
        font-family: 'Geometria';
        font-size: 14px;
        font-weight: 400;
        line-height: 26px;
        span {
          color: #2a5ddd;
          font-family: "Geometria Bold";
          font-weight: 700;
        }
      }
      button {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 12px 27px 12px 31px;
        box-shadow: 0 30px 50px rgba(0, 10, 135, 0.1);
        border-radius: 22px;
        background: #2450d0;
        color: #ffffff;
        font-size: 14px;
        font-weight: 400;
        border: none;
        outline: none;
        cursor: pointer;

        svg {
          width: 17px;
          height: 17px;
          fill: #ffffff;
          margin-left: 30px;
        }
        transition-duration: 500ms;
        transition-property: background-color;
        &:hover{
          background: darken(#2450d0, 20%);
        }
      }
    }
}
}
@media (max-width: 1375px) {
  .content__leftAnalitika{
  width: calc(100% );
  flex-basis: calc(100%);
  }
}
@media(max-width: 414px){
  .content__leftAnalitika .analitika__top .box__ot--flex .box-ot{
    flex-basis: 100%;
  }

}
